/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/*
 * Body
 */
/* line 17, ../sass/pages.scss */
body {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
}
/* line 24, ../sass/pages.scss */
body.not-front {
  background-size: 100% 158px;
  background-color: #f6f6f6;
}
/* line 29, ../sass/pages.scss */
body.not-front #content {
  background-color: #FFF;
  padding-bottom: 25px;
}
/* line 34, ../sass/pages.scss */
body.not-front #footer {
  margin: 0 auto;
}
/* line 39, ../sass/pages.scss */
body.not-front .region-bottom {
  width: 100%;
  max-width: 100%;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
/* line 54, ../sass/pages.scss */
#skip-link {
  margin: 0;
}
/* line 57, ../sass/pages.scss */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
/* line 73, ../sass/pages.scss */
#header {
  position: absolute;
  z-index: 100;
  height: 151px;
}
/* line 77, ../sass/pages.scss */
#header #block-search-form,
#header #block-locale-language {
  float: right;
  margin-bottom: 0;
  padding: 0 0 0 0;
}
/* line 80, ../sass/pages.scss */
#header #block-search-form .contextual-links-wrapper,
#header #block-locale-language .contextual-links-wrapper {
  display: none !important;
}
/* line 88, ../sass/pages.scss */
#header #block-search-form ul,
#header #block-locale-language ul {
  padding: 0;
  margin: 0;
}
/* line 91, ../sass/pages.scss */
#header #block-search-form ul li,
#header #block-locale-language ul li {
  padding: 0 .5em 0 0;
  margin-left: 10px;
}
/* line 99, ../sass/pages.scss */
#header .block-nice-menus ul.sf-menu.sf-style-default {
  float: right;
}
/* line 104, ../sass/pages.scss */
#header #block-locale-language {
  padding-right: 10px;
}

/* line 109, ../sass/pages.scss */
.header-wrapper {
  border-bottom: 5px solid #00a4b2;
  height: 175px;
  background-color: #FFF;
}
/* line 114, ../sass/pages.scss */
.header-wrapper #block-nice-menus-1 ul.nice-menu-down {
  margin-top: 45px;
}
/* line 117, ../sass/pages.scss */
.header-wrapper #block-nice-menus-1 ul.nice-menu-down a {
  color: #000;
}
/* line 122, ../sass/pages.scss */
.header-wrapper #block-nice-menus-1 ul.nice-menu-down > li.active-trail {
  text-decoration: none;
}
/* line 124, ../sass/pages.scss */
.header-wrapper #block-nice-menus-1 ul.nice-menu-down > li.active-trail > a {
  color: #00a4b2;
}
/* line 135, ../sass/pages.scss */
.header-wrapper .header__region {
  padding-top: 50px;
}
/* line 139, ../sass/pages.scss */
.header-wrapper #block-locale-language li a.language-link {
  color: #000;
}
/* line 143, ../sass/pages.scss */
.header-wrapper #block-locale-language li.active a.language-link {
  color: #00a4b2;
  font-weight: normal;
}

/* line 149, ../sass/pages.scss */
ul.nice-menu ul {
  top: 2em;
}

/* line 153, ../sass/pages.scss */
.not-front #header {
  margin: 0 auto;
  position: static;
  max-width: 1200px;
  padding: 0;
}
/* line 160, ../sass/pages.scss */
.not-front #header #block-locale-language ul li {
  padding: 0 0.3em 0 0;
}
/* line 164, ../sass/pages.scss */
.not-front #header .block-superfish {
  margin-top: 4.5em;
}

@media all and (min-width: 900px) and (max-width: 1300px) {
  /* line 170, ../sass/pages.scss */
  .not-front #header {
    padding-left: 25px;
    padding-right: 185px;
  }
}
/* line 176, ../sass/pages.scss */
#logo {
  /* Wrapping link for logo */
  padding: 0;
  float: left;
}
/* line 179, ../sass/pages.scss */
#logo img {
  vertical-align: bottom;
  margin: 0;
}

/* line 186, ../sass/pages.scss */
#name-and-slogan {
  /* Wrapper for website name and slogan */
  float: left;
}

/* line 190, ../sass/pages.scss */
#site-name {
  /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
/* line 194, ../sass/pages.scss */
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
/* line 199, ../sass/pages.scss */
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/* line 205, ../sass/pages.scss */
#site-slogan {
  /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

/*
 * Main (container for everything else)
 */
/* line 215, ../sass/pages.scss */
.not-front #main {
  position: relative;
  clear: both;
}
/* line 220, ../sass/pages.scss */
.not-front #inner-content {
  padding: 20px 0 0 0;
}

/* line 224, ../sass/pages.scss */
.region-sidebar-first {
  padding-bottom: 1em;
  background-color: #FFF;
  width: 18% !important;
  /*
	@include background(
    image-url("../images/first-sidebar-top-bg.png") no-repeat,
    image-url("../images/first-sidebar-bottom-bg.png") no-repeat bottom,
    image-url("../images/first-sidebar-bg.png"));
    */
}
/* line 238, ../sass/pages.scss */
.region-sidebar-first h2 {
  display: none;
}
/* line 239, ../sass/pages.scss */
.region-sidebar-first ul {
  margin: 1em 0;
}

/* line 249, ../sass/pages.scss */
.front #main {
  padding: 0;
}

/*
 * Content
 */
/* line 264, ../sass/pages.scss */
.breadcrumb {
  /* The path to the current page in the form of a list of links */
}
/* line 265, ../sass/pages.scss */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
/* line 269, ../sass/pages.scss */
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* line 277, ../sass/pages.scss */
.not-front .breadcrumb {
  margin-top: 10px;
  text-transform: lowercase;
  font-size: 0.8em;
}
/* line 282, ../sass/pages.scss */
.not-front .breadcrumb li {
  margin-right: 5px;
}
/* line 286, ../sass/pages.scss */
.not-front .breadcrumb a {
  text-decoration: none;
  color: #9d9d9c;
  margin-right: 5px;
}
/* line 291, ../sass/pages.scss */
.not-front .breadcrumb a:hover {
  text-decoration: underline;
}

/* line 297, ../sass/pages.scss */
h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  margin: 0;
}

/* line 306, ../sass/pages.scss */
.not-front h1.title {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-weight: 300;
  font-size: 30pt;
  color: #00a4b2;
  border-bottom: 1px solid #00a4b2;
  margin-bottom: 20px;
}

/* line 315, ../sass/pages.scss */
h2.node-title a {
  text-decoration: none;
  text-transform: uppercase;
}

/* line 318, ../sass/pages.scss */
a.language-link {
  font-size: 0.75em;
  text-decoration: none;
  text-transform: uppercase;
  color: #668faf;
}
/* line 323, ../sass/pages.scss */
a.language-link.active {
  color: #00335c;
}

/* line 328, ../sass/pages.scss */
.not-front .language-link {
  text-transform: uppercase;
  text-decoration: none;
  color: #55718d;
  font-size: 0.75em;
}

/* line 336, ../sass/pages.scss */
li.en, li.fr, li.es {
  list-style: none;
  float: left;
  padding: 0.5em;
}

/* line 342, ../sass/pages.scss */
ul.language-switcher-locale-url {
  float: right;
}

/* line 346, ../sass/pages.scss */
tr.odd, tr.even, td.active {
  background-color: #ecf1f4;
}

/* line 350, ../sass/pages.scss */
div.messages {
  /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0;
  /* Drupal core uses "6px 0" margin */
}
/* line 353, ../sass/pages.scss */
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 359, ../sass/pages.scss */
div.status {
  /* Normal priority messages */
}

/* line 362, ../sass/pages.scss */
div.warning,
tr.warning {
  /* Medium priority messages */
  /* border: 1px solid #f0c020; */
  /* Drupal core uses: 1px solid #f0c020 */
}

/* line 367, ../sass/pages.scss */
div.error,
tr.error {
  /* High priority messages. See also the .error declaration below. */
}

/* line 371, ../sass/pages.scss */
.error {
  /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */
  /* Drupal core uses a #e55 background */
}

/* line 375, ../sass/pages.scss */
.warning {
  /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */
  /* Drupal core uses a #e09010 background */
}

/* line 379, ../sass/pages.scss */
.tabs {
  /* See also the tabs.css file. */
}

/* line 382, ../sass/pages.scss */
.region-help {
  /* Help text on a page */
}

/* line 385, ../sass/pages.scss */
.more-help-link {
  /* Link to more help */
}

/* line 388, ../sass/pages.scss */
.region-content {
  /* Wrapper for the actual page content */
}

/* line 391, ../sass/pages.scss */
ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
/* line 395, ../sass/pages.scss */
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 401, ../sass/pages.scss */
span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 405, ../sass/pages.scss */
.item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
/* line 408, ../sass/pages.scss */
.item-list .pager li {
  /* Each page number in the pager list */
  padding: 0.2em 0.5em;
  background-color: #eceeed;
  border: 1px solid #d3d3d3;
}
/* line 412, ../sass/pages.scss */
.item-list .pager li a {
  text-decoration: none;
  color: #08356a;
  padding: 0.2 0.5em;
}
/* line 418, ../sass/pages.scss */
.item-list .pager li.pager-current {
  background-color: #08356a;
  border-color: #08356a;
  color: #fff;
  font-weight: 400;
}

/* line 426, ../sass/pages.scss */
.feed-icon {
  /* The link to the RSS or Atom feed for the current list of content */
  display: none;
}

/* line 430, ../sass/pages.scss */
.more-link {
  /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/*
 * Footer
 */
/* line 457, ../sass/pages.scss */
#footer {
  background: url(../images/stdf_logo_white.png) no-repeat scroll 20px 35px;
  padding-top: 110px;
  background-size: 175px auto;
}
/* line 62, ../sass/_custom.scss */
#footer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 464, ../sass/pages.scss */
.not-front #footer {
  margin: 4em 0 0 0;
}

/*
 * Page bottom
 */
/* line 471, ../sass/pages.scss */
.region-bottom {
  /* Wrapper for any blocks placed in the page bottom region */
}
/* line 472, ../sass/pages.scss */
.region-bottom div.contextual-links-wrapper ul.contextual-links {
  position: relative;
  top: -80px;
}

/* line 480, ../sass/pages.scss */
.flexslider_views_slideshow_slide .views-field.views-field-body, .flexslider_views_slideshow_slide .views-field.views-field-body-1 {
  position: absolute;
  /* bottom: 15%; */
  top: 58%;
}

/* line 489, ../sass/pages.scss */
#block-views-front-carousel-block .views-field-body p,
#block-views-front-carousel-block .views-field-body-1 p {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  color: #fff;
  line-height: 160%;
  padding: 0;
  position: relative;
  z-index: 1000;
  text-rendering: geometricPrecision;
  text-align: left !important;
  font-size: 16px;
}

/* line 504, ../sass/pages.scss */
#block-views-front-carousel-block .views-field-body p {
  margin: 0 16%;
  width: 100%;
  max-width: 55%;
}

/* line 512, ../sass/pages.scss */
#block-views-front-carousel-block .views-field-body-1 p {
  margin: 0 25%;
}

/* line 518, ../sass/pages.scss */
button, input[type="button"], input[type="reset"], input[type="submit"], .action-button, .view-footer a, .view-nodequeue-thematic-activities .views-field-view-node a {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  border: 1px solid #ccc;
  background: #ebebeb;
  text-decoration: none;
  color: #00a4b2;
  text-transform: uppercase;
  margin: 10px;
  font-size: 11pt;
  height: 30px;
}
/* line 521, ../sass/pages.scss */
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .action-button:hover, .view-footer a:hover, .view-nodequeue-thematic-activities .views-field-view-node a:hover {
  background: #99b4c9;
  border: 1px solid #7d97ac;
  color: white;
}

/* line 535, ../sass/pages.scss */
.view-nodequeue-thematic-activities .views-field-view-node a {
  padding: 4px 7px 0 7px;
}

/* line 539, ../sass/pages.scss */
button, input[type="button"], input[type="reset"], input[type="submit"], .action-button, .view-footer a {
  padding: 4px 7px;
}

/* line 543, ../sass/pages.scss */
button, input[type="button"], input[type="reset"], input[type="submit"], .action-button, .view-nodequeue-thematic-activities .views-field-view-node a {
  float: right;
}

/* line 547, ../sass/pages.scss */
.action-button,
.action-button:visited {
  text-decoration: none;
  color: #000000;
}

/*
 *  JQuery UI overrides
 *
 * */
/* line 557, ../sass/pages.scss */
.ui-dialog {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif !important;
  font-size: 1em;
}
/* line 560, ../sass/pages.scss */
.ui-dialog .ui-dialog-title {
  overflow: visible;
  white-space: normal;
}

/* line 565, ../sass/pages.scss */
.ui-dialog-titlebar.ui-widget-header {
  border-radius: 0 0 0 0;
  border: none;
  font-size: 20px;
  font-weight: 700;
  background: #00a4b2;
  color: #FFF;
}

/* line 577, ../sass/pages.scss */
.block-mailchimp-lists h2.block-title,
.block-mailchimp-lists #edit-mailchimp-lists-mailchimp-stdf-mail-list-title {
  display: none;
}

/* line 581, ../sass/pages.scss */
.date-display-single {
  display: inline;
}

/* line 585, ../sass/pages.scss */
article.node a {
  color: #00a4b2;
}

/* line 590, ../sass/pages.scss */
.person img.image {
  float: left;
  max-width: 100%;
  width: 180px;
  margin: 0 10px 0 0;
}

/* line 595, ../sass/pages.scss */
img.center {
  margin: 0 auto;
  display: block;
}

/* line 597, ../sass/pages.scss */
.highlighted.border {
  border: 2px solid #d4dde6;
  padding: 2em;
}
/* line 600, ../sass/pages.scss */
.highlighted.border a {
  float: left;
  display: block;
  margin: 0 2em 0 0;
}
/* line 602, ../sass/pages.scss */
.highlighted.border a img {
  max-width: 100%;
  width: 150px;
}

/* line 614, ../sass/pages.scss */
.flexslider {
  border: 0;
  margin: 0 0 50px;
}

/* line 619, ../sass/pages.scss */
.border {
  border: 2px solid #d2dae2;
  padding: 2em;
}
/* line 622, ../sass/pages.scss */
.border a.book {
  float: left;
  margin: 0 2em 0 0;
  width: 100px;
}
/* line 623, ../sass/pages.scss */
.border p {
  margin-top: 0;
}

/* line 627, ../sass/pages.scss */
table.content-table {
  width: 100%;
}

/* line 629, ../sass/pages.scss */
#partners img {
  max-width: 100%;
  height: auto;
}

/* line 634, ../sass/pages.scss */
.date {
  width: 49px;
  border-top: 6px solid #1f4e74;
  float: left;
}
/* line 638, ../sass/pages.scss */
.date .day, .date .month {
  border: solid #d5d5d5;
  border-width: 0 1px;
  width: 47px;
  display: block;
  text-align: center;
  line-height: 1em;
}
/* line 646, ../sass/pages.scss */
.date .day {
  font-size: 160%;
  padding-top: 5px;
}
/* line 650, ../sass/pages.scss */
.date .month {
  color: #978A82;
  font-size: 85%;
  border-width: 0 1px 1px;
  text-transform: uppercase;
  padding-bottom: 5px;
}

/* line 659, ../sass/pages.scss */
.node-event header {
  position: relative;
  top: -6px;
}
/* line 662, ../sass/pages.scss */
.node-event header h2 {
  line-height: 12px;
}
/* line 664, ../sass/pages.scss */
.node-event header h2 a {
  text-decoration: none;
  font-size: 12px;
  color: #00335c;
}

/* line 673, ../sass/pages.scss */
.region-third-content {
  clear: both;
}

/* line 678, ../sass/pages.scss */
.block {
  margin: 0 auto !important;
}

/* line 682, ../sass/pages.scss */
#copyright {
  text-align: center;
}
/* line 684, ../sass/pages.scss */
#copyright p {
  font-size: 10pt;
  color: #99b4c9;
}

/* line 689, ../sass/pages.scss */
body {
  overflow-x: hidden;
  overflow-y: scroll;
}

/* line 694, ../sass/pages.scss */
.doc_icon {
  float: left;
  margin-right: 15px;
  width: 58px;
  height: 58px;
}

/* line 701, ../sass/pages.scss */
.metadata_label {
  font-size: 10pt;
  margin-left: 72px;
}

/* Search pages styling */
/* line 709, ../sass/pages.scss */
#search-form .form-item-retain-filters,
#search-form label {
  display: none;
}
/* line 711, ../sass/pages.scss */
#search-form input.form-text {
  width: 50%;
}
/* line 712, ../sass/pages.scss */
#search-form input[type="submit"] {
  float: none;
}
/* line 713, ../sass/pages.scss */
#search-form h2 {
  display: none;
}

/* line 715, ../sass/pages.scss */
#edit-advanced.search-advanced {
  display: none;
}

/* line 719, ../sass/pages.scss */
.search-results ol {
  padding: 0;
}
/* line 720, ../sass/pages.scss */
.search-results search-snippet-info {
  padding-left: 0;
}
/* line 721, ../sass/pages.scss */
.search-results li {
  min-height: 100px;
}
/* line 725, ../sass/pages.scss */
.search-results .title a {
  text-decoration: none;
  font-size: 14pt;
  font-weight: 700;
  color: #00335c;
}
/* line 732, ../sass/pages.scss */
.search-results .search-info {
  display: none;
}

/* line 734, ../sass/pages.scss */
.solr_result_count {
  text-align: center;
}

/* Listable Items */
/* line 739, ../sass/pages.scss */
article.node-listable-item {
  clear: both;
}
/* line 740, ../sass/pages.scss */
article.node-listable-item img {
  width: 20%;
  float: left;
  padding-top: 20px;
}
/* line 745, ../sass/pages.scss */
article.node-listable-item .listable_item_title_and_body {
  float: left;
  width: 70%;
  padding-left: 5%;
}
/* line 750, ../sass/pages.scss */
article.node-listable-item .listable_item_title {
  float: left;
  font-weight: bold;
}
/* line 754, ../sass/pages.scss */
article.node-listable-item .field-name-body {
  float: left;
  clear: both;
}

/* line 761, ../sass/pages.scss */
.gmap-map {
  width: 100% !important;
}

/* line 763, ../sass/pages.scss */
.gmap-control .gmnoprint {
  display: none;
}

/* line 767, ../sass/pages.scss */
.page-search-virtual-library .spelling-suggestions {
  display: none;
}

/* line 771, ../sass/pages.scss */
.video_gallery_title,
.video_gallery_description {
  display: none;
}

/* line 776, ../sass/pages.scss */
.video_gallery_title {
  padding-bottom: 20px;
  font-weight: bold;
  text-align: center;
}

/* line 782, ../sass/pages.scss */
.video_gallery_description {
  padding-top: 20px;
  text-align: center;
}

/* line 787, ../sass/pages.scss */
.video_gallery_title.first,
.video_gallery_description.first {
  display: block;
}

@media screen and (min-width: 650px) {
  /* line 795, ../sass/pages.scss */
  #block-views-eebb22e852a8f93e943e8c7a212a3c68 .view-nodequeue-thematic-activities td {
    display: inline-block;
    height: 100%;
    float: left;
    min-height: 285px;
    position: relative;
    vertical-align: top;
  }
  /* line 805, ../sass/pages.scss */
  #block-views-eebb22e852a8f93e943e8c7a212a3c68 .view-nodequeue-thematic-activities .views-field-body {
    min-height: auto;
  }
  /* line 809, ../sass/pages.scss */
  #block-views-eebb22e852a8f93e943e8c7a212a3c68 .view-nodequeue-thematic-activities .views-field-view-node {
    position: absolute;
    bottom: 0;
    right: 0;
  }
}

/* line 819, ../sass/pages.scss */
#mailchimp_div a {
  color: #00a4b2;
}

@media (max-width: 1025px) {
  /* line 825, ../sass/pages.scss */
  .view-front-carousel p {
    font-size: 10pt;
  }

  /* line 830, ../sass/pages.scss */
  .front #logo img {
    width: 200px;
  }
}
/* line 836, ../sass/pages.scss */
.ui-accordion a.ui-accordion-header, .ui-accordion .ui-accordion-header a {
  color: #000;
}

/* line 840, ../sass/pages.scss */
.no-sidebars #content {
  max-width: 960px;
  margin: 0 auto;
}
/* line 845, ../sass/pages.scss */
.no-sidebars #content article .field-slideshow {
  margin: 0 auto;
}

/* line 852, ../sass/pages.scss */
.node-project .view-beneficiaries {
  margin-bottom: 10px;
}
/* line 856, ../sass/pages.scss */
.node-project .field-name-field-slideshow {
  margin-bottom: 10px;
  height: 380px;
  overflow: hidden;
}

/* line 866, ../sass/pages.scss */
form#user-login input.form-text,
form#user-pass input.form-text {
  height: 30px;
  padding: 0;
  display: block;
  border: 2px solid #d4dde6;
  margin-right: 2px;
  padding-left: 10px;
}
/* line 878, ../sass/pages.scss */
form#user-login .form-actions input,
form#user-pass .form-actions input {
  float: none;
  margin: 0;
  background: #FFF url(../images/black-arrow.png) no-repeat scroll 100% 0px;
  padding-right: 40px;
  text-transform: none;
  color: #00a4b2;
  margin-right: -4px;
}
